import { Component } from "@angular/core";

export interface Service {
  id: number;
  title: string;
  description: string;
}

export enum ServiceTypes {
  consultancy, // 0
  trainings, // 1
  engineering, // 2
}

@Component({
  selector: 'consultancy',
  template: `
    This is the leaf content
  `,
})
export class ConsultancyComponent {}
@Component({
  selector: 'engineering',
  template: `
    <p>This is the start of the outer container</p>
  `,
})
export class SoftwareEngineeringComponent {}

@Component({
  selector: 'trainings',
  template: `
    <p>This is the start of the outer container</p>
  `,
})
export class TrainingsComponent {}
